Activity log for bug #1708584

Date Who What changed Old value New value Message
2017-08-04 05:35:57 Juan Antonio Osorio Robles bug added bug
2017-08-04 05:42:35 OpenStack Infra tripleo: status New In Progress
2017-08-04 05:42:35 OpenStack Infra tripleo: assignee Juan Antonio Osorio Robles (juan-osorio-robles)
2017-08-04 16:32:00 Emilien Macchi tripleo: importance Undecided High
2017-08-04 16:32:02 Emilien Macchi tripleo: milestone pike-rc1
2017-08-09 07:42:21 OpenStack Infra tripleo: status In Progress Fix Released
2017-08-11 19:53:13 OpenStack Infra tags in-stable-ocata